> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mobilerun.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List supported IANA timezones



## OpenAPI

````yaml /api-reference/workflows/timezones.yaml get /timezones
openapi: 3.1.0
info:
  title: Timezones
  version: v1
servers:
  - description: Droidrun Cloud API
    url: https://api.mobilerun.ai/v1
security:
  - bearerAuth: []
paths:
  /timezones:
    get:
      tags:
        - Timezones
      summary: List supported IANA timezones
      operationId: listTimezones
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TimezonesResponse'
          description: List of supported IANA timezone identifiers
      x-codeSamples:
        - lang: JavaScript
          source: |-
            import Mobilerun from '@mobilerun/sdk';

            const client = new Mobilerun({
              apiKey: process.env['MOBILERUN_CLOUD_API_KEY'], // This is the default and can be omitted
            });

            const timezones = await client.workflows.timezones.list();

            console.log(timezones.data);
        - lang: Python
          source: |-
            import os
            from mobilerun_sdk import Mobilerun

            client = Mobilerun(
                api_key=os.environ.get("MOBILERUN_CLOUD_API_KEY"),  # This is the default and can be omitted
            )
            timezones = client.workflows.timezones.list()
            print(timezones.data)
components:
  schemas:
    TimezonesResponse:
      properties:
        data:
          items:
            type: string
          type: array
      required:
        - data
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque
      description: Bearer token via Authorization header
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.